﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.34301.259
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "dotNetWebFormPages", "dotNetWebFormPages.csproj", "{6E9922AA-4DB8-471A-ACCB-01C92FCD6349}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6E9922AA-4DB8-471A-ACCB-01C92FCD6349}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6E9922AA-4DB8-471A-ACCB-01C92FCD6349}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6E9922AA-4DB8-471A-ACCB-01C92FCD6349}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6E9922AA-4DB8-471A-ACCB-01C92FCD6349}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C0A09DA0-ECD4-4DFC-BEA4-D06960618555}
	EndGlobalSection
EndGlobal
